
CephFS - Backport #53218

pacific: qa: Test failure: test_perf_counters (tasks.cephfs.test_openfiletable.OpenFileTable)

11/10/2021 07:05 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Xiubo Li   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43979

Subtasks:

Bug # 52396: pacific: qa: ERROR: test_perf_counters (tasks.cephfs.test_openfiletable.Op... Duplicate

Related issues:

Copied from CephFS - Bug #52887: qa: Test failure: test_perf_counters (tasks.... Resolved

History

#1 - 11/10/2021 07:05 PM - Backport Bot

- Copied from Bug #52887: qa: Test failure: test_perf_counters (tasks.cephfs.test_openfiletable.OpenFileTable) added

#2 - 11/15/2021 01:42 PM - Xiubo Li

- Assignee set to Xiubo Li

#3 - 11/17/2021 04:38 AM - Xiubo Li

- Description updated

- Status changed from New to In Progress

#4 - 01/13/2022 03:48 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/43979

 

merged

#5 - 01/14/2022 10:38 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43979

merge commit 137f3feeabca733cc4bdf2e5a1ac49f415a7cdd8 (v16.2.7-138-g137f3feeabc)

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

https://github.com/ceph/ceph/pull/43979
https://github.com/ceph/ceph/pull/43979
https://github.com/ceph/ceph/pull/43979
http://www.tcpdf.org

